ortools

module (bold = default) build dependencies
ortools/3393/b1 gcc 4.4.7 python/2.7.10/b1

also see Using Software.